recovery:
  state:
    round: 356
    hash: "f50a13ba522c77ab657d77b102e72d8925e0118d3c3d0e1263f633ff6cc2ec3edcae75235acdf70e4ca974515519daf9"
    timestamp: "2025-10-19T05:48:00.306310Z"
  bootstrap: null
  package: null
  stream: null
